#evt-intro-blk {
	padding-top:10px;
	margin-bottom: 5px;
	min-height: 138px;
	clear: both;
}
#evt-intro-img {
	float: left;
	width: 242px;
	height: 190px;
}
#evt-intro-txt{
	width: 640px;
	float: left;
}
#evt-intro-txt > div {
	margin-bottom: 8px;
}
#evt-intro-txt > #evt-name{
	font-weight:bold;
	color:#cc2401;
	line-height: 30px;
}
#evt-intro-txt > .title-txt{
	font-size:1.6em;
	padding-top:0;
}
#event-detail-img{
	width: 225px;
	height: 165px;
}
/* Event Details */
.evt-info-blk-with-others{
	width: 665px !important;
	float: left !important;
}
.perf-info-col-with-others{
	width: 205px !important;
	padding-right: 8px !important;
}
.perf-info-time-with-others{
	width: 118px !important;
	padding-right: 5px !important;
}
.perf-info-price-with-others{
	width: 30px !important;
}
.perf-cal-col-with-others{
	width: 100px !important;
}
.perf-info-purchase-with-others{
	width: 30px !important;
	padding-right: 3px !important;
}
.evt-info-content-blk {
	background: none repeat scroll 0 0 #de3701;
	color: #fff;
	padding: 1px 0px;
	margin-bottom: 10px;
}

.blk-header {
	font-size: 14px;
}
.blk-header.font-larger {
	font-size: 15px !important;
}
.blk-header.font-largest {
	font-size: 16px !important;
}

.evt-info-content-blk > span {
	padding-left: 6px;
	font-weight: bold;
	line-height: 2em;
}
.evt-info-content-sub-blk {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	margin: 2px 1px 0px;
	padding: 5px 10px;
}
.evt-presenter-url {
	-ms-word-wrap:break-word;
	word-wrap: break-word;
	word-break: break-all;
	width: 655px;
	white-space: normal !important;
	
}
.evt-presenter-url-with-others {
	-ms-word-wrap:break-word;
	word-wrap: break-word;
	word-break: break-all;
	width: 500px;
	white-space: normal !important;
		
}
#evt-detail-content ul{
	list-style: disc !important;
	margin-left: 20px;
}
#evt-detail-content ul > li{
	float: none !important;
}
#evt-detail-content ol{
	list-style: decimal !important;
	margin-left: 20px;
}
#evt-detail-content ol > li{
	float: none !important;
}
.evt-info-content-sub-blk table td, .evt-info-content-sub-blk table th{
	color: #000000;
    font-size: 1em;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
}
.evt-info-content-sub-blk .title-row{
	font-weight:bold;
}
.evt-info-content-sub-blk .even-row{
	background-color:#fff3e3;
}
.evt-info-content-sub-blk .title-col{
	width:20%;
}
.evt-info-content-sub-blk .title-col{
	width:20%;
}
#evt-perf-date-sel-blk{
	margin-bottom:15px;
}
#perf-date-sel{
	width: 270px;
	height: 30px;
	position: relative;
}
#evt-detail-tbl td, #evt-detail-tbl th{
	vertical-align:top;
	text-align:left;
	padding-bottom:10px;
}
#evt-detail-tbl td {
	max-width:500px;
}
#evt-related-tbl td, #evt-related-tbl th{
	vertical-align:top;
	text-align:left;
}
#evt-perf-items-tbl{
	table-layout: fixed;
}
#evt-perf-items-tbl .perf-time-col{
	width: 138px;
	text-align: left;
}
.perf-time-col span{
	padding-left: 10px;
}
#evt-perf-items-tbl td.perf-name-col{
	width: 336px;
	/* overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap; */
	text-align: left;
	padding-left: 3px;
}
#evt-perf-items-tbl .perf-price-col{
	text-align: right;
    width: 60px;
}
#evt-perf-items-tbl .perf-purchase-col {
	text-align: right;
    width: 60px;
}
#evt-perf-items-tbl .perf-bookmark-col{
	width: 50px;
}
#evt-perf-items-tbl .perf-sold-out, #evt-perf-items-tbl .perf-limited, #evt-perf-items-tbl .perf-limited_wheelchair_only{
	color:red;
	font-weight:bold;
}
#evt-perf-items-tbl .perf-cal-col{
	background-color: #EFEFEF;
    border-bottom: 10px solid #FFFFFF;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 120px;
}
#evt-perf-items-tbl .perf-cal-col .month{
	font-size: 1em;
    padding-top: 2px;
}
#evt-perf-items-tbl .perf-cal-col .date{
	color: #414141;
    font-size: 2.2em;
    line-height: 24px;
}
#evt-perf-items-tbl .perf-cal-col .date.font-larger{
    font-size: 2.205em !important;
}
#evt-perf-items-tbl .perf-cal-col .date.font-largest{
    font-size: 2.21em !important;
}

#evt-perf-items-tbl .perf-cal-col .day{
	color: #6a6a6a;
    font-size: 0.9em;
    font-weight: bold;
    padding-bottom: 3px;
}
#evt-perf-items-tbl .perf-cal-col .year{
	color: #6a6a6a;
}
#evt-related-tbl td, #evt-related-tbl th{
	padding-left:8px;
	padding-top:8px;
	padding-bottom:8px;
	width:33%;
}
.evt-detail-error{
	font-size: 1em;
    font-weight: bold;
    padding: 10px;
}
.evt-detail-calendar-with-others{
	width: 50%;
	margin:20px 16% auto;
}

.calendar-msg-blk{	
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px 10px 10px 10px;
    text-align: center;
    line-height: 38px;    
}

.evt-detail-calendar{
	width: 50%;
	margin:0 auto;
}
.ui-datepicker {
	font-size:200%!important;	
}

.ui-datepicker td{
	width:14%	
}

.holiday a {
    color: red !important;
}

.event-external-blk{
	padding-top: 80px;
}
#event-external-intro{
	color: #8B4513;
	font-size: 1.4em;
	text-align: center;
}
#event-external-btn{
	padding-top: 40px;
	text-align: center;
}
#external-confirm, #external-back{
	color: #de3701;
	text-decoration: underline;
	cursor: pointer;
	font-size: 1.125em;
}
#btn-or{
	color: #000000;
	padding: 0px 10px 0px 10px;
}
/* event-sharing button */
.evt-share{
	float:left;
}
.evt-fb-share{
	float:left;
	margin-right:10px;
}
.evt-tw-share{
	float:left;
	margin-right:10px;
}
.evt-weibo-share{
	float:left;
	margin-right:10px;
}
.evt-share-link {
	float: left;
	margin-right:10px;
}
/* Others (Extra info) */
#evt-others-blk {
	float: left;
	width: 210px;
	margin-left: 10px;
}
.other-blk-area {
	float: left;
	border: 1px solid #d2d3d5;
	padding: 5px;
	width: 200px;
	margin-bottom: 10px;
}
.other-blk-content {
	float: left;
	width: 190px;
}
/** evt fest**/
#evt-festival-blk-title{
	background: #d2f199;
	padding: 6px;
}
.evt-festival-base{
	float: left;
	margin-top: 10px;
}
.recently-viewed-img{
	float: left;
	width: 134px;
	height: 92px;
}
.evt-festival-img {
	float: left;
	width: 163px;
	height: 92px;
}
.evt-festival-img:hover{
	cursor: pointer;
}
.evt-festival-detail-blk{
	float: left;
	width: 190px;
	margin-left: 5px;
}
.evt-festival-detail, .evt-festival-link{
	float: left;
	margin-top:10px;
	width: 190px;
}
/** special deals **/
#evt-special-deals-blk-title{
	background: #FFF3E3;
	border: 2px solid #de3701;
	padding: 6px;
	color: #cc2401;
}
.evt-special-deals-base{
	float: left;
}
.evt-special-deals-detail-blk{
	padding-left: 5px;
}
.evt-special-deals-title{
	color: #de3701;
	margin-top: 20px;
}
.evt-special-deals-description{
	margin-top: 10px;
}
.evt-special-deals-link{
	margin-top: 2px;
	text-decoration: underline;
}
.evt-special-deals-more-link{
	float: right;
	margin-top: 5px;
	text-align: right;
}

/* recently viewed */
#evt-recently-viewed-blk-title{
	background: #d2f199;
	padding: 6px;
	/*font-size: 1.2em;*/
}
.evt-recently-viewed-base{
	float: left;
	margin-bottom: 6px;
}
#evt-recently-viewed-img{
	float: left;
	width: 120px;
	height: 92px;
}
#evt-recently-viewed-img:hover{
	cursor: pointer;
}
.evt-recently-viewed-title{
	margin-bottom: 10px;
}
#evt-recently-viewed-detail{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.evt-recently-viewed-detail-blk{
	padding-left: 5px;
}
.evt-recently-viewed-list-blk{
	padding-left: 5px;
}
#evt-recently-viewed-list > li{
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 5px;
	width: 92%;
}
#evt-share-link-input {
	width: 98%;
	height: 28px;
	padding-left: 5px;
	font-size: 1.1em;
}

/* paging */
#performance-paging {
	text-align: right;
}
.performance-paging-click-enable {
	cursor: pointer;
	color: #a23d29;
}
.film-category-blks{
	font-size:0.813em;
}
.event-buy-status-col{
	text-align: left;
	padding-left: 0px;
}
.retry-session-btn{
	display: inline-block;
	margin-left: 50px;
}
.video-row{
	padding-right: 10px;
    text-align: right;
    float:right;
}
.video-img{
	vertical-align: middle;
	padding-right: 2px
}
.event-note-blk{
	font-style: italic;
	font-size: 0.9em;
}
.ballot-blk {
	margin: 20px 0px 10px 0px;
}
.ballot-info-msg {
	text-align: center;
	color: red;
	padding: 50px 0px 50px 0px;
}